# Asterisk Project : Asterisk 13 Application_Ringing

Created by wikibot on Aug 08, 2014

# Ringing()

### Synopsis

Indicate ringing tone.

### Description

This application will request that the channel indicate a ringing tone to the user.

### Syntax

    Ringing()

##### Arguments

### See Also

- Asterisk 13 Application_Busy
- Asterisk 13 Application_Congestion
- Asterisk 13 Application_Progress
- Asterisk 13 Application_Playtones

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538